[API Reference](../README.md) > [OwnerVoteOptions](../interfaces/OwnerVoteOptions.md)

# Interface: OwnerVoteOptions

## Hierarchy

 [ProposalIdOption](ProposalIdOption.md)

**↳ OwnerVoteOptions**

## Index

### Properties

* [proposalId](OwnerVoteOptions.md#proposalId)
* [vote](OwnerVoteOptions.md#vote)
* [voterAddress](OwnerVoteOptions.md#voterAddress)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *[Hash](../#Hash)*

*Inherited from [ProposalIdOption](ProposalIdOption.md).[proposalId](ProposalIdOption.md#proposalId)*

*Defined in [wrappers/iIntVoteInterface.ts:66](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L66)*

___
<a id="vote"></a>

###  vote

**● vote**: *`number`*

*Defined in [wrappers/iIntVoteInterface.ts:46](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L46)*

___
<a id="voterAddress"></a>

###  voterAddress

**● voterAddress**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:47](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L47)*

___

